APOC installation when using neo4j from docker

Hello everyone!
can somebody please help me understand how can I install APOC when using Docker? I work on windows, my container in the docker is neo4j version 3.5.30 and I afraid to do something that will destroy my connection to neo4j that works right now.

@verachkaverachka

  1. Neo4j 3.5.x is EOL on May 26, 2022. Is there a strict requirement to use 3.5.x and not a more recent version, for example 4.4.x

  2. though not documented as part of the 3.5.x doc looking at the doc from 4.4.x this should still work under 3.5.x See Docker specific operations - Operations Manual

1 Like